header form input[type=text]{border-bottom-color:#e3e3e3; border-left-color:#e3e3e3; border-top-color:#e3e3e3; color:#909090;}
header form a{border-color:#e3e3e3; background-color:#2d317c; color:#FFF;} /*2d317c*/

.div_header{background-color:#e3e3e3;}

nav .menu{color:#1a2f58;}
nav .menu .divisao_menu{background-color:#cf0000;}/*#2d317c*/
nav .menu ul li a:hover, nav .menu ul li a.active{color:#2d317c;}
nav .menu ul li span{background-color:#FFF;}
nav .menu ul li:hover > span div{background:#f9f9fa;}
nav .menu ul li ul li{background:#f9f9fa;}
nav .menu ul li ul li:hover{background:#f9f9fa;}
nav .menu ul li ul li:first-child{background:#f9f9fa;}
nav .menu ul li ul li.complemento_menu{background:#f9f9fa;}
nav .menu ul li ul li:last-child{background-color:transparent;}

nav .menu a.facebook{color:#909090;}

nav .lateral_esquerda h1{color:#FFF;}
nav .lateral_esquerda .menu_secundario{color:#2d317c;}
nav .lateral_esquerda .menu_secundario li a{color:#464646;}
nav .lateral_esquerda .menu_secundario li a:hover, nav .lateral_esquerda .menu_secundario li a.active{color:#2d317c;}/*de4d86*/
nav .lateral_esquerda .menu_secundario li div ul{background:#2d317c;}
nav .lateral_esquerda .menu_secundario li div ul li a{color:#FFF;}
nav .lateral_esquerda .menu_secundario li div ul li a:hover{color:#f6c225;}

nav .lateral_direita h1{color:#464646;}
/*nav .lateral_direita .comunicados li a{color:#464646; border-color: #dadada; background-color:#efefef;}
nav .lateral_direita .comunicados li a:hover{color:#FFF; background-color:#2d317c;}*/
/*alterado a pedido do Paulo no dia 18/09/2013*/
nav .lateral_direita .comunicados li a:hover{color:#464646; border-color: #dadada; background-color:#efefef;}
nav .lateral_direita .comunicados li a{color:#FFF; background-color:#2d317c;}/*#de4d86*/


nav .lateral_direita .menu_servicos{background-color:#ffffff;}/*#dadada*/
nav .lateral_direita .menu_servicos li a{color:#464646;}
nav .lateral_direita .menu_servicos li a:hover, nav .lateral_direita .menu_servicos li a.active{color:#FFF; background-color:#2d317c;}

nav .lateral_direita .link_banners li{border-color:#e3e3e3;}

nav .conteudo h1{color:#345cae;}

nav .conteudo h1.ultimas_noticias_titulo{color: #464646;}
nav .conteudo h1.conteudo_arquivos_titulo{color: #464646;}

nav .conteudo .faixa_azul_titulo{background-color:#345cae;}
nav .conteudo .faixa_azul_video{background-color:#345cae;}
nav .conteudo .faixa_verde_titulo{background-color:#345cae;}

nav .conteudo .destaque1 li span{background-color:#345cae; color:#fff;}
nav .conteudo .destaque1 li p{color:#464646;}

nav .conteudo .destaque2 li h1{color:#345cae;}
nav .conteudo .destaque2 li p{color:#464646;}

nav .conteudo .mais_noticias li time{color:#345cae;}
nav .conteudo .mais_noticias li p{color:#464646;}

nav .conteudo .resultado_busca h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .resultado_busca h1 span{color:#345cae;}
nav .conteudo .resultado_busca ul{border-color: #dadada;}
nav .conteudo .resultado_busca li:first-child{color:#345cae; background:#fafafa;}


nav .conteudo .noticias_lista h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .noticias_lista li time{color:#345cae;}
nav .conteudo .noticias_lista li h2{color:#464646;}
nav .conteudo .noticias_lista li p{color:#464646;}
nav .conteudo .noticias_lista .paginacao .botao a {border-color:#ccc;}
nav .conteudo .noticias_lista .paginacao .botao a {background: #fcfcfc;}
nav .conteudo .noticias_lista .paginacao .botao_ativo {border-color:#79a00e; background: #96c11f;  color: #fff;}
nav .conteudo .noticias_lista .paginacao .botao a:hover { background:#ddd; border-color:#ccc;color: #333; }


nav .conteudo .agenda_lista h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .agenda_lista li time{color:#345cae;}
nav .conteudo .agenda_lista li h2{color:#464646;}
nav .conteudo .agenda_lista li div{background-color:#efefef; border-color: #dadada;}
nav .conteudo .agenda_lista li p{color:#464646;}
nav .conteudo .agenda_lista .paginacao .botao a{border-color:#ccc; background: #fcfcfc;}
nav .conteudo .agenda_lista .paginacao .botao_ativo{border-color:#79a00e; background: #96c11f;  color: #fff;}
nav .conteudo .agenda_lista .paginacao .botao a:hover{background: #ddd; border-color:#ccc; color: #333; }

nav .conteudo .noticias_detalhes time{color:#909090;}
nav .conteudo .noticias_detalhes h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .noticias_detalhes p{color:#464646;}
nav .conteudo .noticias_detalhes .acoes .aumentar_fonte{color:#909090;}
nav .conteudo .noticias_detalhes .acoes .diminuir_fonte{color:#909090;}
nav .conteudo .noticias_detalhes .acoes .imprimir{color:#909090;}
nav .conteudo .noticias_detalhes .acoes .voltar{color:#909090;}

.noticias_imprimir h1{border-bottom-color:#e3e3e3; color:#000;}
.noticias_imprimir p{color:#000;}

nav .conteudo .secretarias h1{border-bottom-color:#e3e3e3; color: #464646;}
nav .conteudo .secretarias .foto a{color: #fff;}
nav .conteudo .secretarias .dados h2{color:#464646;}
nav .conteudo .secretarias .dados h3{color:#345cae;}
nav .conteudo .secretarias .dados span{color:#464646;}
nav .conteudo .secretarias h4{color:#345cae;}
nav .conteudo .secretarias h4 span{color:#464646;}
nav .conteudo .secretarias p{color:#464646;}

nav .conteudo h2.departamentos_titulo{color:#345cae;}
nav .conteudo .departametos h3{background-color:#efefef;}
nav .conteudo .departametos .lista{background-color:#efefef; border-color: #dadada;}
nav .conteudo .departametos .lista ul li.descricao{border-left-color:#FFFFFF;}

nav .conteudo .conteudo_pagina h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .conteudo_pagina h2{color:#345cae;}
nav .conteudo .conteudo_pagina p{color:#464646;}

nav .conteudo .conteudo_pagina .lista_arquivos{background-color:#F4F4F4;}

nav .conteudo .coleta_lixo h2{color:#345cae;}
nav .conteudo .coleta_lixo ul li p{border-left-color:#2d317c; background-color:#f9f9fa;}

nav .conteudo .farmacias_plantao h2{color:#345cae;}
nav .conteudo .farmacias_plantao ul li.dia{background-color:#efefef;}

nav .conteudo .onibus a.circulares, nav .conteudo .onibus a.intermunicipais{background-color:#345cae; color:#fff;}

nav .conteudo .linhas_circulares h2{color:#345cae;}
nav .conteudo .linhas_circulares .itinerario{background-color:#efefef; border-color: #dadada;}
nav .conteudo .linhas_circulares .itinerario ul li{background-color:#FFF;}
nav .conteudo .linhas_circulares .aviso{color:#345cae;}

nav .conteudo .linhas_intermunicipais h2{color:#345cae;}
nav .conteudo .linhas_intermunicipais h3{border-color: #dadada;}
nav .conteudo .linhas_intermunicipais .horarios{background-color:#efefef; border-color: #dadada;}
nav .conteudo .linhas_intermunicipais .horarios ul li.dia{background-color:#FFF;}
nav .conteudo .linhas_intermunicipais .horarios .aviso{color:#345cae;}

nav .conteudo .telefones_uteis h2{color:#345cae;}
nav .conteudo .telefones_uteis ul li{color:#345cae;}
nav .conteudo .telefones_uteis ul li span{color:#464646;}

nav .conteudo .instituicoes h2{color:#464646; border-color: #dadada; }
nav .conteudo .instituicoes .lista{background-color:#efefef; border-color: #dadada;}

nav .conteudo .falecimentos h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .falecimentos li time{color:#345cae;}
nav .conteudo .falecimentos li h2{color:#464646;}
nav .conteudo .falecimentos li p{color:#464646;}
nav .conteudo .falecimentos li div{background-color:#efefef; border-color: #dadada;}

nav .conteudo .falecimentos .paginacao .botao a {border-color:#ccc; background: #fcfcfc;}
nav .conteudo .falecimentos .paginacao .botao_ativo {border-color: #79a00e; background: #96c11f;  color: #fff;}
nav .conteudo .falecimentos .paginacao .botao a:hover { background: #ddd; border-color: #ccc; color: #333; }

nav .conteudo .diariooficial h2{color:#345cae;}
nav .conteudo .diariooficial ul li p{border-left-color:#2d317c; background-color:#f9f9fa;}

nav .conteudo .ouvidoria input[type=text] {border-color:#e3e3e3; color:#909090;}
nav .conteudo .ouvidoria select {border-color:#e3e3e3; color:#909090;  }
nav .conteudo .ouvidoria textarea{border-color:#e3e3e3; color:#909090;  }
nav .conteudo .ouvidoria input[type=submit]{background-color:#2d317c; color:#FFF; }
nav .conteudo .ouvidoria input[type=submit]:hover{background-color:#9fae06;}

nav .conteudo .turismo h1{border-bottom-color:#e3e3e3; color: #464646;}
nav .conteudo .turismo p{color:#464646;}

nav .conteudo h2.estabelecimentos_titulo{color:#345cae;}
nav .conteudo .estabelecimentos h3{background-color:#efefef;}
nav .conteudo .estabelecimentos .lista{background-color:#efefef; border-color: #dadada;}
nav .conteudo .estabelecimentos .lista ul li.descricao{border-left-color:#FFFFFF;}

nav .conteudo .enquete h2{color:#345cae;}
nav .conteudo .enquete .resultado{background-color:#efefef; border-color: #dadada;}
nav .conteudo .enquete .resultado input[type=text] {border-color:#e3e3e3; color:#909090;}
nav .conteudo .enquete .resultado textarea{border-color:#e3e3e3; color:#909090;  }
nav .conteudo .enquete .comentarios ul li{background-color:#FFF;}
nav .conteudo .enquete h1{color:#464646; border-bottom-color:#e3e3e3;}
nav .conteudo .enquete .comentarios li time{color:#345cae;}
nav .conteudo .enquete .comentarios li h2{color:#464646;}
nav .conteudo .enquete .comentarios li p{color:#464646;}
nav .conteudo .enquete .comentarios li div{background-color:#efefef; border-color: #dadada;}

nav .conteudo .email_enviado{color:#2d317c;}
nav .conteudo .email_enviado span{color:#909090;}

footer{background-color:#2d317c;}/*252b6e*/





